# Copyright 1999-2013 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=4

DESCRIPTION="pgBadger is a PostgreSQL log analyzer build for speed."
HOMEPAGE="http://dalibo.github.io/pgbadger/index.html"
SRC_URI="mirror://sourceforge/${PN}/${P}.tar.gz"

LICENSE="BSD"
SLOT="0"
KEYWORDS="~amd64"
IUSE=""

DEPEND="dev-lang/perl"
RDEPEND="${DEPEND}"

src_compile() { :; }

src_prepare() {
    cp doc/pgBadger.pod pgbadger.1
}

src_install() {
 	dodoc ChangeLog README
	doman pgbadger.1
	dobin ${PN}
}
