# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$

EAPI=5

inherit versionator

DESCRIPTION="Drush is a command line shell and scripting interface for Drupal"
HOMEPAGE="https://github.com/drush-ops/drush"

MY_PV=$(replace_version_separator _ -)

SRC_URI="https://github.com/drush-ops/drush/releases/download/${MY_PV}/drush.phar -> ${PN}-${MY_PV}.phar"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86 ~amd64"
IUSE=""

DEPEND=">=dev-lang/php-7.2.0"
RDEPEND="dev-lang/php[zip]"

src_unpack() {
	cp "${DISTDIR}/${A}" "${WORKDIR}"
	S=${WORKDIR}
}

src_install() {
	newbin ${A} drush-${MY_PV}
	dosym drush-${MY_PV} /usr/bin/drush
	dosym drush-${MY_PV} /usr/bin/drush8
}

